Subject: Re: Shift update- Urgent & Imp
From: Mohammed Waleed Ibrahim <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 3 Mar 2017 07:09:30 +0530 (IST)

Dear subir, 

Please be inform with leaves and offs for month of Feb, 
3 feb 
7 feb 
15 feb 
24 feb 
27 and 28 feb 

Reagdrs, 
Mohammed 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Tuesday, February 28, 2017 1:29:21 PM 
Subject: Fwd: Shift update- Urgent & Imp 

Reminder 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Monday, February 27, 2017 9:20:21 PM 
Subject: Shift update- Urgent & Imp 

Dear all, 

We are approaching end of February 2017. Attendance is being reviewed. To avoid errors, please confirm your individual OFF change, Shift change, Leave approved/without, Emergency leave along with the name of the person who approved it. 

I need them latest by tomorrow- February 28. 

Please do not mark 'Reply to all' 

Attention BLX team- I 've misplaced the updated Feb rosters I keep for BLX team. As such, all the changes I made are lost. I want you all to confirm the changes I made in the roster after it was sent to all. 

Best, 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm